Subject: New Reply Received - Hi, I ordered some items, and from ur side 2 items cancelled due to unavailability. But still I didn't received the amount. It's done on Feb 28 and the time is exceeded the limit.. It's really bad service and we will not order anymore items. We need to ge
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 18:55:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Hi, I ordered some items, and from ur side 2 items cancelled due to unavailability. But still I didn't received the amount. It's done on Feb 28 and the time is exceeded the limit.. It's really bad service and we will not order anymore items. We need to ge  Ticket comment <div dir="auto">Hi, we didn't get any response from you... What excuse can say again.. This is really bad service and u proved again... It's more than one month with 150 kd purchase we experienced.. <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Mon, Mar 28, 2022, 11:06 PM<br>To: [email-masked]<br>Subject: Re: [#4074480] - Hi, I ordered some items, and from ur side 2 items cancelled due to unavailability. But still I didn't received the amount. It's done on Feb 28 and the time is exceeded the limit.. It's really bad service and we will not order anymore items. We need to ge<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Boban,</div>
<div dir="ltr">
<br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have been confirmed by the relevant team that the refund has been processed from our end. The refund was processed under the Retrieval Reference Number (RRN) 202205914572915.<br><br>We would request you to please share the same with the bank and they will be able to trace the payment with the same.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4074480:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4074480